/***************************************
* STORED stp_getRigaPrelievoPosizioneByCodLista
*
* Steamware, S.E.L.
* mod: 2010.07.07
*
************************************/
create PROCEDURE [dbo].[stp_getRigaPrelievoPosizioneByCodLista]
(
	@CodLista NVARCHAR(12)
)
AS

SELECT	*
FROM    v_righeListePrelievoPosizione
WHERE   (CodLista = @CodLista)
